# translation of krunner_nepomuksearchrunner.po to Icelandic
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sveinki@nett.is>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: krunner_nepomuksearchrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-10 11:23+0100\n"
"PO-Revision-Date: 2009-01-07 10:12+0000\n"
"Last-Translator: Sveinn í Felli <sveinki@nett.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: queryclientwrapper.cpp:112
#, kde-format
msgctxt ""
"@action file/resource to be opened from KRunner. %1 is the name and %2 the "
"type"
msgid "Open %1 (%2)"
msgstr "Opna %1 (%2)"
